<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateAlbumOption extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('album_option', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('store_id')->comment('商户id');
            $table->string('group',255)->default('')->comment('设置组');
            $table->string('name',255)->comment('设置名称');
            $table->longText('value')->comment('值');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('album_option');
    }
}
